Subject: Re: Analyst / Associate PRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 00:10:00 -0800 (PST)

Louise,
I was informed today that a PRC rep is either leaving or will not be able to 
perform the function for some reason.  I have asked Shelly Butler to contact 
you and Robert Jones to see if you want to provide a replacement.  I hope 
this works for you.
Thanks Charlene

Louise Kitchen@ECT
11/13/2000 03:39 PM
To: Charlene Jackson/Corp/Enron@ENRON
cc: Greg Whalley/HOU/ECT@ECT, Liz M Taylor/HOU/ECT@ECT, Robert 
Jones/Corp/Enron@ENRON 

Subject: Analyst / Associate PRC

I understand that due to Greg not responding to your requests, Net Works has 
been removed from the PRC process for Analyst/Associates this year.

Although I understand that reassigning people is out of the question - I 
would like someone present from Net Works to ensure fair representation.  I 
do understand that Analyts and Associates are not represented by their 
management but we do know that there is usually someone else from their group 
present in the room to offer guidance should there be any issues.

Let me know if you have any problems with this.

Thanks

Louise